Subject: Ticket Assigned - esc********
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 04:49:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc******** ammara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ammara Bot:  Hi Ammara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569909422            08:33 AM, 03rd Jun                   Mohammed                    Hi Ammara, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:34 AM, 03rd Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           08:34 AM, 03rd Jun                     ammara                    9665521487           08:34 AM, 03rd Jun                     ammara                    I want to receive my package max by today           08:34 AM, 03rd Jun                     ammara                    ?????           08:36 AM, 03rd Jun                     ammara                    ?????           08:37 AM, 03rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:37 AM, 03rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:38 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:38 AM, 03rd Jun                     ammara                    What is it?           08:38 AM, 03rd Jun                     ammara                    I have been complaining since tomorrow, no body is resolving it           08:39 AM, 03rd Jun                     ammara                    The package is shipped since three days a ago, is it coming from Antarctica or what?           08:40 AM, 03rd Jun                     ammara                    Support doesn’t know anything about the package           08:40 AM, 03rd Jun                   Mohammed                   your order is In-transit           08:40 AM, 03rd Jun                   Mohammed                   we will check with our courier team and deliver it as soon as possible           08:40 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:40 AM, 03rd Jun                     ammara                    Since 31st May?           08:41 AM, 03rd Jun                     ammara                    I already know this           08:41 AM, 03rd Jun                     ammara                    Tell me what’s taking soooooo long ?           08:41 AM, 03rd Jun                     ammara                    Yesterday I got the same response ....but package is not delivered           08:42 AM, 03rd Jun                   Mohammed                   There is delay on delivery we will check that with our courier team and get back to you           08:42 AM, 03rd Jun                     ammara                    I needed it urgently .....you should mention on your website that delivery takes indefinite time not 2 to 3 days           08:42 AM, 03rd Jun                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: () and you can track it here: ().           08:43 AM, 03rd Jun                   Mohammed                   please ignore the previous massage           08:44 AM, 03rd Jun                   Mohammed                   due to some reason your order delay,delivery time frame is 2-3 business days           08:44 AM, 03rd Jun                   Mohammed                   Is there anything else may I assist you?           08:47 AM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 AM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663117